body {background: black; font-size: 17px; font-family: Arial, Tahoma; color: white; margin: 0; padding: 0;}
.main {width: 100%; text-align: center; min-height: 900px; background: url(/battlefield/img/background.jpg) no-repeat top center;}
.content_main {margin: 0px auto 0px auto; width: 970px; min-height: 900px; position: relative; background: url(/battlefield/img/content_main.jpg) no-repeat top center;}
.content_others {width: 970px; min-height: 900px; background: url(/battlefield/img/content_others.jpg) no-repeat; margin: 0 0 0 -485px; position: absolute; left: 50%;}
a {text-decoration: underline; color: white;}
a:hover {text-decoration: none; color: #fdb147;}
a.text-link {cursor: text; color: white; text-decoration: none;}

/* Enter button */
#play_img {position: absolute; margin-left: 291px; margin-top: 137px; width: 386px; height: 342px; background: url(/battlefield/img/play_img.jpg); display: none;}
#enter_button {position: absolute; margin-left: 389px; margin-top: 249px; width: 192px; height: 104px;}


#allc {position: absolute; margin-left: 535px; margin-top: 398px; color: black; font-weight: bold; font-size: 18px; font-family: Arial;}
#allc2 {position: absolute; margin-left: 534px; margin-top: 397px; color: white; font-weight: bold; font-size: 18px; font-family: Arial;
text-shadow: #ff8d27 1px 0px, #ff8d27 1px 1px, #ff8d27 0px 1px, #ff8d27 -1px 1px, #ff8d27 -1px 0px, #ff8d27 -1px -1px, #ff8d27 0px -1px, #ff8d27 1px -1px, #ff8d27 0 0 3px, #ff8d27 0 0 3px, #ff8d27 0 0 3px, #ff8d27 0 0 3px, #ff8d27 0 0 3px, #ff8d27 0 0 3px, #ff8d27 0 0 3px, #ff8d27 0 0 3px;
filter: glow (Color=#ff8d27,Strength=4,enabled=1);
}

#now {position: absolute; margin-left: 558px; margin-top: 426px; color: black; font-weight: bold; font-size: 18px; font-family: Arial;}
#now2 {position: absolute; margin-left: 557px; margin-top: 425px; color: white; font-weight: bold; font-size: 18px; font-family: Arial;
text-shadow: #ff8d27 1px 0px, #ff8d27 1px 1px, #ff8d27 0px 1px, #ff8d27 -1px 1px, #ff8d27 -1px 0px, #ff8d27 -1px -1px, #ff8d27 0px -1px, #ff8d27 1px -1px, #ff8d27 0 0 3px, #ff8d27 0 0 3px, #ff8d27 0 0 3px, #ff8d27 0 0 3px, #ff8d27 0 0 3px, #ff8d27 0 0 3px, #ff8d27 0 0 3px, #ff8d27 0 0 3px;
filter: glow (Color=#ff8d27,Strength=4,enabled=1);
}


/* ramka dla select.php */
#ramka1up {width: 455px; height: 85px; background: url(/battlefield/img/ramka1up.png) top center no-repeat; margin: 230px 0 0 256px;}
#ramka2up {width: 455px; height: 84px; background: url(/battlefield/img/ramka2up.png) top center no-repeat; margin: 160px 0 0 256px;}
#ramka1fon {width: 455px; background: url(/battlefield/img/ramka1fon.png) top center repeat-y; margin: 0px 0 0 256px;}
#ramka1down {width: 455px; height: 32px; background: url(/battlefield/img/ramka1down.png) top center no-repeat; margin: 0px 0 0 256px;}
#ramka1zagolovok {color: #fdb147; font-family: arial; font-size: 14px; font-weight: bold; padding-top: 0px;}
#nick_input {margin-top: 18px; margin-bottom: 17px; width: 218px; height: 26px; border: 1px solid #7f9db9; text-align: center; font-size: 18px;}
#ramka1button, #ramka1button2 {margin-left: 141px; margin-top: 3px; width: 172px; height: 49px; background: url(/battlefield/img/ramka1button.png); border: 0; display: none;}
#ramka1button:hover, #ramka1button2:hover {background-position: 0 49px;}
#ramka1button_off {margin-left: 141px; margin-top: 3px; width: 172px; height: 49px; background: url(/battlefield/img/ramka1button_off.png); border: 0;}


/* Footer */
#footer {clear: both; padding: 0px 0px 0px 0px; margin: 0px auto 20px auto; width: 90%; text-align: left; overflow: hidden;}
#footer .copyright {text-align: center; width: 100%; display: block; font-size: 13px; font-family: Tahoma; color: gray;}
#footer ul {clear: both; margin: 80px 0px 0px 0px; padding: 0px 0px 0px 0px; height: 30px; float: right; text-align: right; overflow: hidden;}
#footer ul li {margin: 0px 0px 0px 20px; padding: 0px 0px 0px 0px; float: left; list-style-type: none;}
#footer ul li a {color: #fff; text-decoration: underline; font-family: Tahoma; font-size: 12px;}
#footer p {clear: both; margin: 20px 0px 20px 0px; padding: 0px 0px 0px 0px; color: #fff; font-size: 11px; line-height: 12px; font-family: Tahoma;}
#footer .rid {margin: 3000px 0px 0px 0px;}
#footer .rid ul li a {color: #111;}
#footer .rid p {color: #111;}


/* стили для загаловков, ссылок и т.д. в формах ввода */

form {
    padding: 0px 0px 0px 0px;
    font-family: Arial;
    font-size: 13px;
    line-height: 16px;
    color: #fff;
}

form a {
    text-decoration: underline;
    color: #fff;
}

form a:hover {
    text-decoration: none;
}

form a.text-link {
    cursor: text;
    color: #fff;
    text-decoration: none;
}

h1 {
    margin: 0;
    padding: 0px 40px 0px 40px;
    font-family: arial; 
    font-size: 13px; 
    font-weight: normal;
    color: white; 
    text-align: center; 
    line-height: 17px;
}

h2 {
    margin: 0;
    padding: 16px 40px 0px 40px;
    font-family: arial; 
    font-size: 14px; 
    font-weight: bold; 
    color: #fdb147; 
    text-align: center;
}

h3 {
    margin: 0;
    padding: 16px 40px 0px 40px;
    text-align: center; 
    font-family: arial; 
    font-size: 14px; 
    font-weight: bold; 
    color: white;
}

h4 {
    margin: 0;
    padding: 16px 40px 0px 40px;
    text-align: center; 
    font-family: arial; 
    font-size: 14px; 
    font-weight: bold; 
    color: white; 
}

h5 {
    margin: 0;
    padding: 16px 40px 0px 40px;
    text-align: center; 
    font-family: arial; 
    font-size: 14px; 
    font-weight: bold; 
    color: white;
}

h6 {
    margin: 0;
    padding: 16px 40px 0px 40px;
    text-align: center; 
    font-family: arial; 
    font-size: 14px; 
    font-weight: bold; 
    color: white;
}

.check {
    font-size: 12px;
    padding: 30px 50px 0px 50px;
    text-align: center;
}

.example {
    margin: 0;
    padding: 5px 0px 0px 0px;
    text-align: center; 
    font-family: arial; 
    font-weight: normal;
    font-size: 11px; 
    color: white;
}

.reenter {
    margin: 0;
    padding: 10px 0px 0px 0px;
    font-family: Arial; 
    font-weight: normal;
    font-size: 11px; 
    color: white; 
    text-align: center;
    line-height: 17px;
}

.number2 {
    font-weight: bold;
    color: #fdb147; 
}

input[type="submit"] {
    margin: 16px 120px 0px 120px;
    width: 172px; 
    height: 49px; 
    background: url(/battlefield/img/ramka1button.png); 
    border: 0;
    cursor: pointer;
    font-size: 0px;
}

input[type="submit"]:hover {
    background-position: 0 49px;
}

input[type="text"] {
    clear: both;
    margin: 10px auto 10px auto;
    width: 218px; 
    height: 26px; 
    border: 1px solid #343542; 
    text-align: center; 
    font-size: 18px;
}

#errmsg {
    margin: 10px 0px 10px 0px;
    font-weight: bold;
    font-size: 13px;
    color: #ff0000;
    text-align: center;
}

/* окошки */

.m-rulles  {
    margin: 20px auto 0px auto;
    padding: 5px;
    height: 250px;
    width: 360px;
    overflow: auto;
    border: 1px solid #fff;
    font-size: 11px;
    text-align: left;
    color: #fff;
}
.b-rulles  {
    margin: 20px auto 0px auto;
    padding: 5px;
    height: 100px;
    width: 700px;
    overflow: auto;
    border: 1px solid #000;
    font-size: 11px;
    color: #000;
}
.rul-rid {
    position: absolute;
    top: 3000px;
    width: 600px;
    border: 1px solid #111;
    overflow: hidden;
    color: #111;
}
.rul-rid,
.rul-rid p,
.rul-rid a {
    font-size: 11px;
    color: #111;
}

#mts_rules_box {
    padding: 0px 0px 0px 0px;
    width: 370px !important;
    height: 250px !important;
    font-size: 11px !important;
    margin: 20px auto 0px auto;
}

    #mts_rules_box p {
        margin: 10px 0px 10px 0px;
        padding: 0px 0px 0px 0px;
        font-family: Tahoma;
        font-size: 11px !important;
        line-height: 11px;
        font-weight: normal;
        text-align: left;
    }

    #mts_rules_box .rul {
        font-family: Tahoma;
        font-size: 11px !important;
        line-height: 11px;
        font-weight: normal;
        text-align: left;
    }

    #mts_rules_text {
        width: 370px !important;
        height: 210px !important;
    }

        #mts_rules_text p {
            font-size: 11px;
        }

        #show_oss {
            display: block;
            margin: 0px 0px 0px 0px;
            padding: 0px 0px 0px 0px;
            font-size: 11px;
        }

        #oss_box {
            width: 380px;
            margin: 0px auto 0px auto;
            padding: 0px 0px 0px 0px;
            font-size: 11px;
            color: #fff;
        }

    /* pwdm */
    .action {
        font-size: 14px !important;
        color: #fff;
        text-align: center !important;
        font-family: Arial;
    }
    .cap_images {
        margin: 20px auto 20px auto !important;
    }
    .enter {
        text-align: center !important;
    }